<?xml version="1.0" encoding="ISO-8859-1" ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<ui:composition xmlns="http://www.w3.org/1999/xhtml" 
xmlns:f="http://java.sun.com/jsf/core" 
xmlns:h="http://java.sun.com/jsf/html" 
xmlns:ui="http://java.sun.com/jsf/facelets"
template="/WEB-INF/template/template.xhtml">
<ui:define name="title">
<title>About</title>
</ui:define>
<ui:define name="content">
<br><br><br></br></br></br>
    <!--::breadcrumb part start::-->
    <section class="breadcrumb breadcrumb_bg">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="breadcrumb_iner">
                        <div class="breadcrumb_iner_item">
                            <h2>About Us</h2>
                            <p>Home <span>-</span>About Us</p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!--::breadcrumb part start::-->

    <!-- about part start-->
    <section class="about_part single_padding_top">
        <div class="container">
            <div class="row align-items-center justify-content-end">
                <div class="col-md-6 col-lg-6 col-xl-5">
                    <div class="about_img">
                        <img src="${facesContext.externalContext.requestContextPath}/img/about_img_1.png" alt=""></img>
                    </div>
                </div>
                <div class="col-md-6 col-lg-6 offset-xl-1 col-xl-6">
                    <div class="about_text">
                        <h2>We Have 24 Year
                            Expereince in consulting</h2>
                        <h4>First Abundantly night you are sea great fifth year</h4>
                        <p>Lights fly above bearing brought abundantly whose. Without one may i seed void wels great
                            face god were deep be first. Unto for third be in moveth. Bring land bearing un abundantly
                            firmament appear whales them years. Lights fly above bearing brought bold abundantly whose
                            without one may i seed. </p>
                        <a href="#" class="btn_2">read more</a>
                    </div>
                </div>
            </div>
        </div>
        <div class="hero-app-7 custom-animation"><img src="${facesContext.externalContext.requestContextPath}/img/animate_icon/icon_1.png" alt=""></img></div>
        <div class="hero-app-8 custom-animation2"><img src="${facesContext.externalContext.requestContextPath}/img/animate_icon/icon_2.png" alt=""></img></div>
        <div class="hero-app-6 custom-animation3"><img src="${facesContext.externalContext.requestContextPath}/img/animate_icon/icon_3.png" alt=""></img></div>
    </section>
    <!-- about part start-->

    <!--::review_part start::-->
    <section class="review_part">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-xl-5">
                    <div class="section_tittle text-center">
                        <h2>Customer Are Saying</h2>
                        <p>Winged hath had face creepeth abundantly so shall </p>
                    </div>
                </div>
            </div>
            <div class="row justify-content-center">
                <div class="col-lg-6 col-xl-5">
                    <!-- THUMBNAILS -->
                    <div class="slider-nav-thumbnails">
                        <div class="slider-thumbnails">
                            <img src="${facesContext.externalContext.requestContextPath}/img/client/client_1.png" alt="slideimg" class="image"></img>
                        </div>
                        <div class="slider-thumbnails">
                            <img src="${facesContext.externalContext.requestContextPath}/img/client/client_2.png" alt="slideimg" class="image" ></img>
                        </div>
                        <div class="slider-thumbnails">
                            <img src="${facesContext.externalContext.requestContextPath}/img/client/client_1.png" alt="slideimg" class="image"></img>
                        </div>
                        <div class="slider-thumbnails">
                            <img src="${facesContext.externalContext.requestContextPath}/img/client/client_1.png" alt="slideimg" class="image"></img>
                        </div>
                    </div>
                </div>
                <div class="col-lg-10">
                    <!-- MAIN SLIDES -->
                    <div class="slider">
                        <div data-index="1">
                            <div class="client_review_text text-center">
                                <img src="${facesContext.externalContext.requestContextPath}/img/icon/quate.svg" class="quate_icon" alt="quate">
                                <p>Own midst. Behold sea created male he together of That Said fourth deep abundantly
                                    have light night beginning rule darkness seed darkness which land saying moveth.
                                    Fifth shall wont signs, can seasons green days gathered great</p>
                                <h3>Daniel E Gilcritst</h3>
                                <h5>Manager, Vision</h5></img>
                            </div>
                        </div>
                        <div data-index="2">
                            <div class="client_review_text text-center">
                                <img src="${facesContext.externalContext.requestContextPath}/img/icon/quate.svg" class="quate_icon" alt="quate">
                                <p>Own midst. Behold sea created male he together of That Said fourth deep abundantly
                                    have light night beginning rule darkness seed darkness which land saying moveth.
                                    Fifth shall wont signs, can seasons green days gathered great</p>
                                <h3>Daniel E Gilcritst</h3>
                                <h5>Manager, Vision</h5></img>
                            </div>
                        </div>
                        <div data-index="3">
                            <div class="client_review_text text-center">
                                <img src="${facesContext.externalContext.requestContextPath}/img/icon/quate.svg" class="quate_icon" alt="quate">
                                <p>Own midst. Behold sea created male he together of That Said fourth deep abundantly
                                    have light night beginning rule darkness seed darkness which land saying moveth.
                                    Fifth shall wont signs, can seasons green days gathered great</p>
                                <h3>Daniel E Gilcritst</h3>
                                <h5>Manager, Vision</h5></img>
                            </div>
                        </div>
                        <div data-index="4">
                            <div class="client_review_text text-center">
                                <img src="${facesContext.externalContext.requestContextPath}/img/icon/quate.svg" class="quate_icon" alt="quate">
                                <p>Own midst. Behold sea created male he together of That Said fourth deep abundantly
                                    have light night beginning rule darkness seed darkness which land saying moveth.
                                    Fifth shall wont signs, can seasons green days gathered great</p>
                                <h3>Daniel E Gilcritst</h3>
                                <h5>Manager, Vision</h5></img>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="hero-app-7 custom-animation4"><img src="${facesContext.externalContext.requestContextPath}/img/animate_icon/icon_4.png" alt=""></img></div>
            <div class="hero-app-3 custom-animation2"><img src="${facesContext.externalContext.requestContextPath}/img/animate_icon/icon_8.png" alt=""></img></div>
            <div class="hero-app-8 custom-animation"><img src="${facesContext.externalContext.requestContextPath}/img/animate_icon/icon_3.png" alt=""></img></div>
        </div>
    </section>
    <!--::blog_part end::-->

    <!-- our_service_part part start-->
    <section class="about_part our_service_part single_padding_top">
        <div class="container">
            <div class="row align-items-center justify-content-end">
                <div class="col-md-6 col-xl-5">
                    <div class="about_img">
                        <img src="${facesContext.externalContext.requestContextPath}/img/about_img_2.png" alt=""></img>
                    </div>
                </div>
                <div class="col-md-6 offset-xl-1 col-xl-6">
                    <div class="about_text">
                        <h2>We Providing high quality
                            consultency service</h2>
                        <h4>First Abundantly night you are sea great fifth year</h4>
                        <p>Lights fly above bearing brought abundantly whose. Without one may i seed void wels great
                            face god were deep be first. Unto for third be in moveth. Bring land bearing un abundantly
                            firmament appear whales them years. Lights fly above bearing brought bold abundantly whose
                            without one may i seed. </p>
                        <a href="#" class="btn_2">read more</a>
                    </div>
                </div>
            </div>
        </div>
        <div class="hero-app-1 custom-animation"><img src="${facesContext.externalContext.requestContextPath}/img/animate_icon/icon_1.png" alt=""></img></div>
        <div class="hero-app-4 custom-animation2"><img src="${facesContext.externalContext.requestContextPath}/img/animate_icon/icon_8.png" alt=""></img></div>
        <div class="hero-app-8 custom-animation3"><img src="${facesContext.externalContext.requestContextPath}/img/animate_icon/icon_9.png" alt=""></img></div>
    </section>
    <!--::blog_part start::-->


    <!-- jquery plugins here-->
    <!-- jquery -->
    <script src="${facesContext.externalContext.requestContextPath}/js/jquery-1.12.1.min.js"></script>
    <!-- popper js -->
    <script src="${facesContext.externalContext.requestContextPath}/js/popper.min.js"></script>
    <!-- bootstrap js -->
    <script src="${facesContext.externalContext.requestContextPath}/js/bootstrap.min.js"></script>
    <!-- easing js -->
    <script src="${facesContext.externalContext.requestContextPath}/js/jquery.magnific-popup.js"></script>
    <!-- swiper js -->
    <script src="${facesContext.externalContext.requestContextPath}/js/swiper.min.js"></script>
    <!-- swiper js -->
    <script src="${facesContext.externalContext.requestContextPath}/js/masonry.pkgd.js"></script>
    <!-- particles js -->
    <script src="${facesContext.externalContext.requestContextPath}/js/owl.carousel.min.js"></script>
    <!-- swiper js -->
    <script src="${facesContext.externalContext.requestContextPath}/js/slick.min.js"></script>
    <!-- custom js -->
    <script src="${facesContext.externalContext.requestContextPath}/js/custom.js"></script>

</ui:define>

</ui:composition>